/*     2271415 : 지도 (주소 직접 입력)      */
.map__2271415__ iframe {width:100%;vertical-align:top}
.map__2271415__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2271415__ .build_preview__2271415__ {display:table;width:100%}
.map__2271415__ .build_preview__2271415__ .inner__2271415__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2271415__ .build_preview__2271415__ .inner__2271415__ .subject__2271415__ {display:block;font-size:16px;font-weight:bold}
.map__2271415__ .build_preview__2271415__ .inner__2271415__ .exp_text__2271415__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__2271415__ iframe {height:300px  !important}
	.map__2271415__ .build_preview__2271415__ .inner__2271415__ {height:300px}
}

/*     2271425 : 공백      */
.solid_line__2271425__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__2271425__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2271425__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2271425__ {height:30px;}
}

/*     2271435 : 이미지 + 텍스트      */
.con__2271435__{display:table;table-layout:fixed;}

.con__2271435__ .image_con{display:table-cell;max-width:100%;}
.con__2271435__ .image_con *{box-sizing:border-box;}
.con__2271435__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__2271435__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__2271435__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__2271435__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

@media all and (min-width:767px){
.con__2271435__ .text_con .text {font-size:16px;}
}

/*     2271445 : 이미지 + 텍스트      */
.con__2271445__{display:table;table-layout:fixed;}

.con__2271445__ .image_con{display:table-cell;max-width:100%;}
.con__2271445__ .image_con *{box-sizing:border-box;}
.con__2271445__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__2271445__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__2271445__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__2271445__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

@media all and (min-width:767px){
.con__2271445__ .text_con .text {font-size:16px;}
}

/*     2271455 : 이미지 + 텍스트      */
.con__2271455__{display:table;table-layout:fixed;}

.con__2271455__ .image_con{display:table-cell;max-width:100%;}
.con__2271455__ .image_con *{box-sizing:border-box;}
.con__2271455__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__2271455__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__2271455__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__2271455__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

@media all and (min-width:767px){
.con__2271455__ .text_con .text {font-size:16px;}
}

/*     2271465 : 이미지 + 텍스트      */
.con__2271465__{display:table;table-layout:fixed;}

.con__2271465__ .image_con{display:table-cell;max-width:100%;}
.con__2271465__ .image_con *{box-sizing:border-box;}
.con__2271465__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__2271465__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__2271465__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__2271465__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

@media all and (min-width:767px){
.con__2271465__ .text_con .text {font-size:16px;}
}

